/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package mx.com.amx.mx.dda.crn.dto;

/**
 *
 * @author jfmj_
 */
public class CondicionComercialDTO {
    private String valorcondicion;
    private String fechavencimiento;

    public String getValorcondicion() {
        return valorcondicion;
    }

    public void setValorcondicion(String valorcondicion) {
        this.valorcondicion = valorcondicion;
    }

    public String getFechavencimiento() {
        return fechavencimiento;
    }

    public void setFechavencimiento(String fechavencimiento) {
        this.fechavencimiento = fechavencimiento;
    }
    
}
